<?xml version="1.0" encoding="utf-16"?>
<Setup xmlns="http://schemas.microsoft.com/Setup/2008/01/im" xmlns:ironman="http://schemas.microsoft.com/Setup/2008/01/im">
  <LocalizedData>
    <Language>
      <Text ID="#(loc.Blocker_X64)" LocalizedText="Dieses Setupprogramm erfordert eine x64-Plattform. Es kann nicht auf der Plattform installiert werden."/>
      <Text ID="#(loc.Blocker_IA64)" LocalizedText="Dieses Setupprogramm erfordert eine IA64-Plattform. Es kann nicht auf der Plattform installiert werden."/>
      <Text ID="#(loc.Blocker_UnSupportedOS)" LocalizedText="Microsoft Visual C++ 2010 Redistributable wird unter diesem Betriebssystem nicht unterstützt."/>
      <Text ID="#(loc.Blocker_NewerVersionPresent)" LocalizedText="Auf dem Computer wurde eine neuere Version von Microsoft Visual C++ 2010 Redistributable gefunden."/>
      <Text ID="#(loc.NecessaryComponent)" LocalizedText="Erforderliche Komponenten für Microsoft Visual C++ 2010 Redistributable"/>
      <Text ID="#(loc.VC_Redist)" LocalizedText="Microsoft Visual C++ 2010 Redistributable"/>
      <Text ID="#(loc.LCID)" LocalizedText="1031"/>
      <Text ID="#(loc.LCIDHex)" LocalizedText="0x407"/>
      <Text ID="#(loc.Culture)" LocalizedText="de"/>
      <Text ID="#(loc.direction_ltr)" LocalizedText="‪"/>
      <Text ID="#(loc.direction_pop)" LocalizedText="‬"/>
      <Text ID="#(loc.UIProductName)" LocalizedText="ReplacedDuringUninstallPatchModeByIronMan"/>
      <Text ID="#(loc.install_caption)" LocalizedText="Microsoft Visual C++ 2010 x64 Redistributable - Setup"/>
      <Text ID="#(loc.maintenance_caption)" LocalizedText="Microsoft Visual C++ 2010 x64 Redistributable - Wartung"/>
      <Text ID="#(loc.create_layout_caption)" LocalizedText="Microsoft Visual C++ 2010 x64 Redistributable - Layouterstellung"/>
      <Text ID="#(loc.uninstallpatch_caption)" LocalizedText="Update #(loc.UIProductName) - Deinstallation"/>
      <Text ID="#(loc.windows_update)" LocalizedText="Auf der Website &lt;A HREF=&quot;http://go.microsoft.com/fwlink/?LinkId=146008&quot;&gt;Microsoft Visual Studio&lt;/A&gt; können Sie sich informieren, ob eine neuere Version dieses Pakets verfügbar ist."/>
      <Text ID="#(loc.ids_is_back)" LocalizedText="&lt; &amp;Zurück"/>
      <Text ID="#(loc.ids_is_cancel)" LocalizedText="Abbrechen"/>
      <Text ID="#(loc.ids_is_finish)" LocalizedText="&amp;Fertig stellen"/>
      <Text ID="#(loc.ids_is_next)" LocalizedText="&amp;Weiter &gt;"/>
      <Text ID="#(loc.eula_page_title)" LocalizedText="Willkommen"/>
      <Text ID="#(loc.eula_page_subtitle)" LocalizedText="Sie müssen die Lizenzbedingungen akzeptieren, um fortzufahren."/>
      <Text ID="#(loc.license_terms)" LocalizedText="Ich habe die Lizenzbedingungen gelesen und &amp;stimme ihnen zu."/>
      <Text ID="#(loc.download_size_estimate)" LocalizedText="Geschätzte Downloadgröße:"/>
      <Text ID="#(loc.download_size_estimate_value)" LocalizedText="$$DownloadSizeEstimate$$ MB"/>
      <Text ID="#(loc.download_time_estimates)" LocalizedText="Geschätzte Downloadzeit:"/>
      <Text ID="#(loc.download_time_estimate_on_broadband)" LocalizedText="Breitband: $$DownloadTimeOverBroadband$$ Minuten"/>
      <Text ID="#(loc.download_time_estimate_on_dialup)" LocalizedText="DFÜ: $$DownloadTimeOverDialup$$ Minuten"/>
      <Text ID="#(loc.sqm_permission_text)" LocalizedText="&amp;Ja, Informationen über meine Erfahrungen mit Setup an die Microsoft Corporation senden"/>
      <Text ID="#(loc.data_collection_policy_link)" LocalizedText="Wenn Sie weitere Informationen benötigen, lesen Sie die &lt;A HREF=&quot;http://go.microsoft.com/fwlink/?LinkID=168641&amp;clcid=0x407&quot;&gt;Datensammlungsrichtlinie&lt;/A&gt;."/>
      <Text ID="#(loc.eula_page_next_button)" LocalizedText="&amp;Installieren"/>
      <Text ID="#(loc.sysreqpage_title)" LocalizedText="Systemanforderungen"/>
      <Text ID="#(loc.sysreqpage_subtitle)" LocalizedText="Setup kann erst fortgesetzt werden, wenn die folgenden Konflikte gelöst wurden."/>
      <Text ID="#(loc.sysreqpage_resolve_conflicts)" LocalizedText="Lösen Sie die Konflikte, klicken Sie auf &quot;Aktualisieren&quot;, um sich zu vergewissern, dass die Konflikte gelöst wurden, und klicken Sie dann auf &quot;Weiter&quot;, um mit der Installation fortzufahren."/>
      <Text ID="#(loc.sysreqpage_disk_space_header)" LocalizedText="Es muss genügend Speicherplatz verfügbar sein."/>
      <Text ID="#(loc.sysreqpage_required_and_available_disk_space)" LocalizedText="Laufwerk &quot;%1!s!&quot;: Erforderlich - %2!s! MB, verfügbar - %3!s! MB"/>
      <Text ID="#(loc.sysreqpage_close_programs)" LocalizedText="Diese Programme müssen geschlossen werden:"/>
      <Text ID="#(loc.sysreqpage_stop_services)" LocalizedText="Die folgenden Dienste müssen beendet werden:"/>
      <Text ID="#(loc.sysreqpage_refreshbtn)" LocalizedText="&amp;Aktualisieren"/>
      <Text ID="#(loc.install_progress_title)" LocalizedText="Installationsstatus"/>
      <Text ID="#(loc.install_progress_subtitle)" LocalizedText="Bitte warten Sie, während Microsoft Visual C++ 2010 x64 Redistributable installiert wird."/>
      <Text ID="#(loc.repair_progress_title)" LocalizedText="Reparaturstatus"/>
      <Text ID="#(loc.repair_progress_subtitle)" LocalizedText="Bitte warten Sie, während Microsoft Visual C++ 2010 x64 Redistributable repariert wird."/>
      <Text ID="#(loc.uninstall_progress_title)" LocalizedText="Entfernungsstatus"/>
      <Text ID="#(loc.uninstall_progress_subtitle)" LocalizedText="Bitte warten Sie, während Microsoft Visual C++ 2010 x64 Redistributable vom Computer entfernt wird."/>
      <Text ID="#(loc.create_layout_progress_title)" LocalizedText="Layouterstellungsstatus"/>
      <Text ID="#(loc.create_layout_progress_subtitle)" LocalizedText="Bitte warten Sie, während ein Layout des Setups von Microsoft Visual C++ 2010 x64 Redistributable erstellt wird."/>
      <Text ID="#(loc.uninstallpatch_progress_title)" LocalizedText="Deinstallationsstatus"/>
      <Text ID="#(loc.uninstallpatch_progress_subtitle)" LocalizedText="Bitte warten Sie, während Update #(loc.UIProductName) deinstalliert wird."/>
      <Text ID="#(loc.preparing_download)" LocalizedText="Download wird vorbereitet."/>
      <Text ID="#(loc.no_download_required)" LocalizedText="Es müssen keine Elemente heruntergeladen werden."/>
      <Text ID="#(loc.download_progress_bar_header)" LocalizedText="Downloadstatus:"/>
      <Text ID="#(loc.download_progress_status)" LocalizedText="&quot;%1!s!&quot; wird heruntergeladen,"/>
      <Text ID="#(loc.download_success)" LocalizedText="Alle Dateien wurden erfolgreich heruntergeladen."/>
      <Text ID="#(loc.preparing_file_verification)" LocalizedText="Dateiüberprüfung wird vorbereitet."/>
      <Text ID="#(loc.file_verification_progress_bar_header)" LocalizedText="Überprüfung der Dateisicherheit:"/>
      <Text ID="#(loc.file_verification_progress_status)" LocalizedText="&quot;%1!s!&quot; wird überprüft."/>
      <Text ID="#(loc.file_verification_success)" LocalizedText="Alle Dateien wurden erfolgreich überprüft."/>
      <Text ID="#(loc.preparing_file_uncompression)" LocalizedText="Dateientkomprimierung wird vorbereitet."/>
      <Text ID="#(loc.file_uncompression_progress_bar_header)" LocalizedText="Dateientkomprimierung:"/>
      <Text ID="#(loc.file_uncompression_progress_status)" LocalizedText="&quot;%1!s!&quot; wird dekomprimiert."/>
      <Text ID="#(loc.file_uncompression_success)" LocalizedText="Alle Dateien wurden erfolgreich entkomprimiert."/>
      <Text ID="#(loc.preparing_installation)" LocalizedText="Installation wird vorbereitet."/>
      <Text ID="#(loc.install_progress_bar_header)" LocalizedText="Installationsstatus:"/>
      <Text ID="#(loc.install_progress_status)" LocalizedText="&quot;%1!s!&quot; wird installiert."/>
      <Text ID="#(loc.install_success)" LocalizedText="Die Software wurde erfolgreich installiert."/>
      <Text ID="#(loc.preparing_repair)" LocalizedText="Reparatur wird vorbereitet."/>
      <Text ID="#(loc.repair_progress_bar_header)" LocalizedText="Reparaturstatus:"/>
      <Text ID="#(loc.repair_progress_status)" LocalizedText="&quot;%1!s!&quot; wird repariert."/>
      <Text ID="#(loc.repair_success)" LocalizedText="Die Software wurde erfolgreich repariert."/>
      <Text ID="#(loc.preparing_uninstall)" LocalizedText="Entfernung wird vorbereitet."/>
      <Text ID="#(loc.uninstall_progress_bar_header)" LocalizedText="Entfernungsstatus:"/>
      <Text ID="#(loc.uninstall_progress_status)" LocalizedText="&quot;%1!s!&quot; wird entfernt."/>
      <Text ID="#(loc.uninstall_success)" LocalizedText="Die Software wurde erfolgreich entfernt."/>
      <Text ID="#(loc.preparing_create_layout)" LocalizedText="Layouterstellung wird vorbereitet."/>
      <Text ID="#(loc.create_layout_progress_bar_header)" LocalizedText="Status des Dateikopiervorgangs:"/>
      <Text ID="#(loc.create_layout_progress_status)" LocalizedText="Kopieren von &quot;%1!s!&quot;"/>
      <Text ID="#(loc.create_layout_success)" LocalizedText="Das Layout wurde erfolgreich erstellt."/>
      <Text ID="#(loc.preparing_uninstallpatch)" LocalizedText="Entfernung wird vorbereitet."/>
      <Text ID="#(loc.uninstallpatch_progress_bar_header)" LocalizedText="Deinstallationsstatus:"/>
      <Text ID="#(loc.uninstallpatch_progress_status)" LocalizedText="#(loc.UIProductName) wird von allen Produkten deinstalliert."/>
      <Text ID="#(loc.uninstallpatch_success)" LocalizedText="Die Software wurde erfolgreich entfernt."/>
      <Text ID="#(loc.rollback_progress_bar_header)" LocalizedText="Rollbackstatus:"/>
      <Text ID="#(loc.rollback_progress_status)" LocalizedText="Rollback von &quot;%1!s!&quot; wird ausgeführt."/>
      <Text ID="#(loc.waiting_foranother_install_to_complete)" LocalizedText="Es wird auf den Abschluss einer anderen Installation gewartet."/>
      <Text ID="#(loc.maintenance_page_title)" LocalizedText="Microsoft Visual C++ 2010 x64 Redistributable - Wartung"/>
      <Text ID="#(loc.maintenance_page_subtitle)" LocalizedText="Sie können Ihre Installation reparieren oder von diesem Computer entfernen."/>
      <Text ID="#(loc.maintenance_radio_button_header)" LocalizedText="Wählen Sie eine der folgenden Optionen:"/>
      <Text ID="#(loc.maintenance_page_repair_text)" LocalizedText="&amp;Microsoft Visual C++ 2010 x64 Redistributable auf den ursprünglichen Status zurücksetzen."/>
      <Text ID="#(loc.maintenance_page_uninstall_text)" LocalizedText="M&amp;icrosoft Visual C++ 2010 x64 Redistributable vom Computer entfernen."/>
      <Text ID="#(loc.uninstallpatch_maintenance_page_title)" LocalizedText="Update #(loc.UIProductName) - Deinstallation"/>
      <Text ID="#(loc.uninstallpatch_maintenance_page_subtitle)" LocalizedText="Update #(loc.UIProductName) kann von diesem Computer entfernt werden."/>
      <Text ID="#(loc.uninstallpatch_maintenance_radio_button_header)" LocalizedText="Klicken Sie auf &quot;Weiter&quot;, um Update #(loc.UIProductName) von allen Produkten auf diesem Computer zu entfernen."/>
      <Text ID="#(loc.uninstallpatch_maintenance_page_repair_text)" LocalizedText="&amp;Reparieren/Aktualisieren #(loc.UIProductName)."/>
      <Text ID="#(loc.uninstallpatch_maintenance_page_uninstall_text)" LocalizedText="Update #(loc.UIProductName) von diesem Computer e&amp;ntfernen"/>
      <Text ID="#(loc.install_succeeded_title)" LocalizedText="Die Installation ist abgeschlossen."/>
      <Text ID="#(loc.install_succeeded)" LocalizedText="Microsoft Visual C++ 2010 x64 Redistributable wurde installiert."/>
      <Text ID="#(loc.install_failed_title)" LocalizedText="Fehler bei der Installation."/>
      <Text ID="#(loc.install_failed)" LocalizedText="Microsoft Visual C++ 2010 x64 Redistributable wurde aus folgendem Grund nicht installiert:"/>
      <Text ID="#(loc.repair_succeeded_title)" LocalizedText="Die Reparatur ist abgeschlossen."/>
      <Text ID="#(loc.repair_succeeded)" LocalizedText="Microsoft Visual C++ 2010 x64 Redistributable wurde repariert."/>
      <Text ID="#(loc.repair_failed_title)" LocalizedText="Fehler bei der Reparatur."/>
      <Text ID="#(loc.repair_failed)" LocalizedText="Microsoft Visual C++ 2010 x64 Redistributable wurde aus folgendem Grund nicht repariert:"/>
      <Text ID="#(loc.uninstall_succeeded_title)" LocalizedText="Die Entfernung ist abgeschlossen."/>
      <Text ID="#(loc.uninstall_succeeded)" LocalizedText="Microsoft Visual C++ 2010 x64 Redistributable wurde vom Computer entfernt."/>
      <Text ID="#(loc.uninstall_failed_title)" LocalizedText="Fehler beim Entfernen."/>
      <Text ID="#(loc.uninstall_failed)" LocalizedText="Microsoft Visual C++ 2010 x64 Redistributable wurde aus folgendem Grund nicht vom Computer entfernt:"/>
      <Text ID="#(loc.create_layout_succeeded_title)" LocalizedText="Die Layouterstellung ist abgeschlossen."/>
      <Text ID="#(loc.create_layout_succeeded)" LocalizedText="Ein Layout von Microsoft Visual C++ 2010 x64 Redistributable-Bits wurde erstellt."/>
      <Text ID="#(loc.uninstallpatch_succeeded_title)" LocalizedText="Die Deinstallation ist abgeschlossen."/>
      <Text ID="#(loc.uninstallpatch_succeeded)" LocalizedText="Das Update #(loc.UIProductName) wurde vom Computer entfernt."/>
      <Text ID="#(loc.create_layout_failed_title)" LocalizedText="Fehler bei der Layouterstellung."/>
      <Text ID="#(loc.create_layout_failed)" LocalizedText="Es wurde kein Layout von Microsoft Visual C++ 2010 x64 Redistributable-Bits erstellt."/>
      <Text ID="#(loc.uninstallpatch_failed_title)" LocalizedText="Fehler bei der Deinstallation."/>
      <Text ID="#(loc.uninstallpatch_failed)" LocalizedText="Das Update #(loc.UIProductName) wurde aus folgendem Grund nicht vom Computer entfernt:"/>
      <Text ID="#(loc.reason_for_failure)" LocalizedText="$$FailureReason$$"/>
      <Text ID="#(loc.failure_links)" LocalizedText="Weitere Informationen zu diesem Problem finden Sie in der &lt;A ID=&quot;OpenLogFile&quot;&gt;Protokolldatei&lt;/A&gt;. \r\n Informationen zur aktuellsten Version von Microsoft Visual C++ 2010 Redistributable finden Sie unter &lt;A HREF=&quot;http://www.update.microsoft.com/&quot;&gt;Windows Update&lt;/A&gt;. \r\n Beim Schließen des Assistenten werden Sie aufgefordert, einen Problembericht an Microsoft zu senden. Weitere Informationen finden Sie unter &lt;A HREF=&quot;http://oca.microsoft.com/&quot;&gt;Microsoft-Fehlerberichterstellungsdienst&lt;/A&gt;."/>
      <Text ID="#(loc.nothing_applies_title)" LocalizedText="Produkt nicht anwendbar."/>
      <Text ID="#(loc.nothing_applies)" LocalizedText="Microsoft Visual C++ 2010 x64 Redistributable ist nicht anwendbar."/>
      <Text ID="#(loc.uninstallpatch_nothing_applies_title)" LocalizedText="Produkt nicht anwendbar."/>
      <Text ID="#(loc.uninstallpatch_nothing_applies)" LocalizedText="#(loc.UIProductName) nicht anwendbar"/>
      <Text ID="#(loc.open_log_file)" LocalizedText="Weitere Informationen zu diesem Problem finden Sie in der &lt;A ID=&quot;OpenLogFile&quot;&gt;Protokolldatei&lt;/A&gt;."/>
      <Text ID="#(loc.current_version)" LocalizedText="Informationen zur neuesten Version dieses Pakets finden Sie auf der Website &lt;A HREF=&quot;http://go.microsoft.com/fwlink/?LinkId=146008&quot;&gt;Microsoft Visual Studio&lt;/A&gt;."/>
      <Text ID="#(loc.error_reporting)" LocalizedText="Wenn Sie diesen Assistenten schließen, werden Sie aufgefordert, einen Problembericht an Microsoft zu senden."/>
      <Text ID="#(loc.ids_cancelling)" LocalizedText="Vorgang wird abgebrochen."/>
      <Text ID="#(loc.ids_caption_format_1s)" LocalizedText="%1!s! Installation"/>
      <Text ID="#(loc.ids_please_wait)" LocalizedText="Bitte warten."/>
      <Text ID="#(loc.ids_welcome_create_layout_2s)" LocalizedText="Ein Layout dieses Softwareinstallationspakets &quot;%1!s!&quot; wird unter &quot;%2!s!&quot; erstellt."/>
      <Text ID="#(loc.ids_welcome_notapplicable_format_1s)" LocalizedText="%1!s! ist nicht anwendbar oder wird von einer anderen Bedingung auf Ihrem Computer blockiert. Klicken Sie unten auf den Link, um weitere Details zu erhalten."/>
      <Text ID="#(loc.ids_checking_configuration)" LocalizedText="Die Computerkonfiguration wird überprüft."/>
      <Text ID="#(loc.ids_progress_page_download_complete)" LocalizedText="Der Download ist abgeschlossen."/>
      <Text ID="#(loc.ids_progress_page_download_starting)" LocalizedText="Der Download wird gestartet."/>
      <Text ID="#(loc.ids_progress_page_time_remaining_format_3i)" LocalizedText="Verbleibende Downloadzeit: %1!i!:%2!02i!:%3!02i!"/>
      <Text ID="#(loc.ids_download_error_message)" LocalizedText="Fehler bei Download mit Fehlercode."/>
      <Text ID="#(loc.ids_wer_message)" LocalizedText="Fehler beim Setup von Microsoft Visual C++ 2010 Redistributable."/>
      <Text ID="#(loc.ids_uncompression_error_message)" LocalizedText="Fehler bei der Dekomprimierung mit Fehlercode."/>
      <Text ID="#(loc.ids_verification_error_message)" LocalizedText="Fehler bei der Überprüfung mit Fehlercode. "/>
      <Text ID="#(loc.ids_msi31_required)" LocalizedText="Windows Installer Version 3.1 oder höher ist erforderlich, um die Installation ausführen zu können. Besuchen Sie http://support.microsoft.com/?kbid=893803, um die entsprechende Version von Windows Installer 3.1 für das System abzurufen."/>
      <Text ID="#(loc.ids_is_msi_busy)" LocalizedText="Es wird gerade eine andere Installation durchgeführt. Warten Sie einen Moment, und klicken Sie dann auf &quot;Wiederholen&quot;. Wenn Sie eine andere Installation gleichzeitig mit Setup ausführen, sollten Sie diese schließen und dann auf &quot;Wiederholen&quot; klicken. Wenn diese Meldung weiterhin angezeigt wird, klicken Sie zum Beenden von Setup auf &quot;Abbrechen&quot;, und führen Sie dann Setup erneut aus."/>
      <Text ID="#(loc.ids_is_really_cancel)" LocalizedText="Möchten Sie den Vorgang wirklich abbrechen?"/>
      <Text ID="#(loc.ids_uninstall_query)" LocalizedText="Wenn Sie Microsoft .NET Framework deinstallieren, können Sie einige Anwendungen möglicherweise nicht mehr ausführen. Klicken Sie auf &quot;OK&quot;, um fortzufahren."/>
      <Text ID="#(loc.reboot_dialog_restart_later_text)" LocalizedText="&amp;Später neu starten"/>
      <Text ID="#(loc.reboot_dialog_restart_now_text)" LocalizedText="Jetzt &amp;neu starten"/>
      <Text ID="#(loc.reboot_required_text)" LocalizedText="Sie müssen den Computer neu starten, um die Installation abzuschließen. Wenn Sie auf &quot;Später neu starten&quot; klicken, funktionieren Anwendungen, die von .NET Framework abhängig sind, möglicherweise nicht mehr."/>
      <Text ID="#(loc.ids_success_blockers_description_text)" LocalizedText="Die Installation wird nicht ausgeführt. Unten sind die Gründe aufgeführt."/>
      <Text ID="#(loc.ids_success_blockers_list_header)" LocalizedText="Details"/>
      <Text ID="#(loc.ids_pre_installation_warnings)" LocalizedText="Warnungen:"/>
      <Text ID="#(loc.ids_installation_blockers)" LocalizedText="Beheben Sie das folgende Problem:"/>
      <Text ID="#(loc.ids_install_aborted_description_format_1s)" LocalizedText="Es wurde festgestellt, dass der Computer die Anforderungen zur Installation dieser Software nicht erfüllt. Folgende Probleme müssen gelöst werden, damit Sie das Softwarepaket von &quot;%1!s!&quot; installieren können."/>
      <Text ID="#(loc.ids_install_warning_description_format)" LocalizedText="Es wurden die folgenden Bedingungen auf diesem Computer festgestellt. Es wird empfohlen, dass Sie sich diese Warnungen ansehen, bevor Sie fortfahren."/>
      <Text ID="#(loc.ids_block_dialogs_syslink_text)" LocalizedText="Weitere Informationen finden Sie auf der Website &lt;A HREF=&quot;http://go.microsoft.com/fwlink/?LinkId=146008&quot;&gt;Microsoft Visual Studio&lt;/A&gt;."/>
      <Text ID="#(loc.blockers_close_button_text)" LocalizedText="&amp;Schließen"/>
      <Text ID="#(loc.blockers_continue_button_text)" LocalizedText="Fo&amp;rtfahren"/>
      <Text ID="#(loc.ids_close)" LocalizedText="S&amp;chließen"/>
      <Text ID="#(loc.ids_continue)" LocalizedText="&amp;Fortfahren"/>
      <Text ID="#(loc.ids_oneinstanceallowed_text)" LocalizedText="Es wird bereits eine andere Installation dieses Pakets ausgeführt. Warten Sie, bis die andere Installation abgeschlossen ist, bevor Sie dieses Paket erneut installieren."/>
      <Text ID="#(loc.ids_print)" LocalizedText="Drucken"/>
      <Text ID="#(loc.ids_save)" LocalizedText="Speichern"/>
      <Text ID="#(loc.ids_restore)" LocalizedText="&amp;Wiederherstellen"/>
      <Text ID="#(loc.ids_minimize)" LocalizedText="&amp;Minimieren"/>
    </Language>
  </LocalizedData>
</Setup>
